#include <avr/interrupt.h>

#include "adc.h"
#include "key.h"
#include "timer.h"
#include "rc.h"
#include "trigger.h"


void init(){
	
	adc_init();
	key_init();
	timer_init();
	rc_init();
	trigger_init();
	
	sei();
}
